TRASH(L)

NAME
trash - delete a CAP aufs file

SYNOPSIS
trash file ...

DESCRIPTION
Trash simply deletes the given CAP aufs files. Don't use rm to delete CAP aufs files as it will not handle the multiple forks correctly, leaving hidden unwanted files on your disc.

AUTHOR
Nigel Perry (np@doc.ic.ac.uk)